
TYPO3.Flow - Feature # 4146

Status: Accepted Priority: Should have
Author: Karsten Dambekalns Category: Validation
Created: 2009-08-04 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Support typed parameters for validation
Description

Following up on #3933 validation should make use of typed parameters...

Related issues:
related to TYPO3.Flow - Feature # 3933: Support typed parameters for class sc... Resolved 2009-07-17
related to TYPO3.Flow - Feature # 3728: Support arrays of objects as controll... New 2009-06-23

History
#1 - 2010-01-20 11:06 - Karsten Dambekalns
- Target version changed from 283 to 1.0 alpha 8

#2 - 2010-03-09 17:36 - Robert Lemke
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version changed from 1.0 alpha 8 to 1.0 alpha 9
- % Done changed from 0 to 50
- Estimated time set to 8.00

#3 - 2010-03-09 18:08 - Robert Lemke
- Start date deleted (2009-08-04)

#4 - 2010-05-28 17:38 - Robert Lemke
- Target version deleted (1.0 alpha 9)
